@charset "utf-8";
/* CSS Document */
.clip-ico{
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	width: 23px;
	height: 23px;
	border-radius: 50%;
	color: #fff;
	background-color: rgba(6,144,244,1.00);
}
.clip-ico:hover{
	color: rgba(245,239,239,1.00);
}
.ico-del-deriv{
	font-size: 1.2rem;
	text-decoration: none;
	color:rgba(73,72,72,0.50);
	margin-left: 10px;
}
.ico-del-deriv:hover{
	color:rgba(0,0,0,1.00);
}
.icon-check_circle{
	color:rgba(56,188,2,1.00);
	font-size: 1.4rem;
}
.icon-access_alarm{
	color: rgba(249,179,4,1.00);
	font-size: 1.3rem;
}

.btnLogout{
	border-radius: 50%;
	width: 35px; height: 35px;
	background: rgba(205,1,4,1.00);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	text-decoration: none;
}
.cont-foto{
	position: relative;
	border-radius: 50%;
	width: 128px;
	height: 128px;
	border:solid 5px #fff;
	background-repeat: no-repeat;
  background-position: center center; /* Centra horizontal y vertical */
  background-size: contain;
	box-shadow: 5px 4px 5px 0px rgba(0,0,0,0.55);
-webkit-box-shadow: 5px 4px 5px 0px rgba(0,0,0,0.55);
-moz-box-shadow: 5px 4px 5px 0px rgba(0,0,0,0.55);
}
#cont_camara{
	position: absolute;
	right: -30px;
	bottom: 0;
	
}
.menu-lateral{
	list-style: none;
	margin: 0;
	padding: 0;
}
.menu-lateral li{
	border-radius: 3px;
	padding: 6px 10px 6px 15px;
	background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
	background-color:#3d94f6;
	margin-bottom: 1px;
}
.menu-lateral li a{
	text-decoration: none;
	color:rgba(237,232,233,1.00);
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8rem;
	display: flex;
	justify-content: flex-start;
}
.menu-lateral li a span{
	position: relative;
	font-size: 1.0rem;
	margin-right: 10px;
	top:2px;
	color:#fff;
	text-shadow:0px 1px 0px rgba(20,40,104,1.00);
}
.ico-menu{
	text-decoration: none;
	font-size: 2.0rem;
	color: #000;
	display: none;
}
.menu-cel{
	top: 100%; /* justo debajo del contenedor */
	z-index: 100;
	position: absolute;
	right: 0;
	list-style: none;
	background: #fff;
	border-radius: 5px;
	box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.58);
-webkit-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.58);
-moz-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.58);
	margin: 0;
	padding: 15px 0;
}
.menu-cel li{
	padding: 8px 25px;
}
.menu-cel li a{
	display: block;
	white-space: nowrap;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9rem;
	color:#000;
}
.btnControlPanel{
	display: block;
}
@media screen and (max-width: 800px) {
	.ico-menu{
		display: block;
	}
	.btnControlPanel{
	display: none;
}
}